Webhooks
List webhook subscriptions
Returns all webhook subscriptions for the current company. The endpoint does not support filtering or pagination and is intended for syncing subscription configuration into your integration UI or operational admin panel.
GET
/
webhook-subscriptions
List webhook subscriptions
curl --request GET \
--url https://app.fintoro.sk/api/public/v1/webhook-subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.fintoro.sk/api/public/v1/webhook-subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.fintoro.sk/api/public/v1/webhook-subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 801,
"companyId": 15,
"name": "ERP sync",
"url": "https://example.com/webhooks/fintoro",
"isActive": true,
"subscribedEvents": [
"invoices.created",
"invoices.updated"
],
"lastSuccessAt": "2026-03-18T15:04:05Z",
"lastFailureAt": "2026-03-18T15:05:42Z",
"disabledAt": null,
"disabledReason": null,
"createdAt": "2026-03-18T14:59:12Z",
"updatedAt": "2026-03-18T15:01:33Z"
}
]
}{
"message": "Too Many Attempts."
}{
"message": "Server Error"
}{
"message": "Service Unavailable"
}⌘I
List webhook subscriptions

